<mxfile type="github"
        userAgent="Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/57.0.2987.110 Safari/537.36"
        version="6.4.2" editor="www.draw.io">
    <diagram name="Page-1">
        [encoded data, 14120 characters]
    </diagram>
</mxfile>